Firefox 3.5: scoperta vulnerabilità critica nel compilatore JavaScript

Firefox 3.5: scoperta vulnerabilità critica con JavaScript

Una vulnerabilità critica di Firefox 3.5 è stata scoperta e pubblicata nei giorni scorsi. La falla riguarda il motore JavaScript del browser potrebbe permettere come al solito a del codice scritto da malintenzionati di essere eseguito sulla macchine dov'è installata l'ultima versione del browser Mozilla.

Il consiglio in attesa di una patch che risolva il problema è quello di disattivare il compilatore JIT (Just In Time) del browser seguendo questi passi:

  1. Digitare about:config nella barra degli indirizzi

  2. Scrivere jit nel campo di filtro in cima all'editor di configurazione
  3. Fare doppio click sulla linea contenente la scritta javascript.options.jit.content settando il valore a false

Dal proprio blog gli sviluppatori hanno già promesso un aggiornamento che sarà disponibile quanto più brevemente possibile.

  • shares
  • Mail
13 commenti Aggiorna
Ordina: